Edit Package pykolab

Kolab Python Utilities

Kolab is a secure, scalable and reliable groupware server. It is formed by a
number of well-known and proven components and adds intelligent interaction between them.

This package contains various Kolab Utilities written in Python.

Refresh
Refresh
Source Files
Filename Size Changed
pykolab-0.5.12-SUSE_setup_ldap.patch 0000001667 1.63 KB almost 8 years
pykolab-0.6.11-SUSE_sysconfig_saslauthd.patch 0000000547 547 Bytes almost 8 years
pykolab-0.7.11-SUSE_template_amavisd.patch 0000002167 2.12 KB over 7 years
pykolab-0.7.11_SUSE_fix_sasl2_socket.patch 0000000653 653 Bytes over 7 years
pykolab-0.7.17-SLE11.patch 0000008664 8.46 KB almost 7 years
pykolab-0.7.17-wallace_locale_encoding.patch 0000000958 958 Bytes almost 7 years
pykolab-0.7.20-SUSE_template_imapd.patch 0000001687 1.65 KB almost 7 years
pykolab-0.7.20-tpl_amavisd.patch 0000000654 654 Bytes almost 7 years
pykolab-0.7.20-tpl_roundcube.patch 0000000929 929 Bytes almost 7 years
pykolab-0.7.33.tar.gz 0000564154 551 KB almost 4 years
pykolab-rpmlintrc 0000000039 39 Bytes almost 8 years
pykolab.changes 0000016997 16.6 KB about 1 year
pykolab.spec 0000015820 15.4 KB about 1 year
Comments 3

Eric Schirra's avatar

ecsos wrote about 4 years ago

For Leap python-mysql is missing. You should link devel:languages:python python-mysqlclient here.


Eric Schirra's avatar

ecsos wrote 7 months ago

Hello Aeeneas,

with your change to python3, kolabd will no longer run on Leap 15.3. On the one hand it continues to run with python2. Secondly, this should then also affect Leap 15.3, when I explicitly change to python3 in the /usr/sbin/kolabd file, error messages come up on startup because pykolab is no longer compatible with python3. Can you please correct this?

PS: I will try to update to pykolab 0.8.16. Only if this is not maybe too new?. Let's see.


Eric Schirra's avatar

ecsos wrote 7 months ago

Tried to use pykolb 0.8.23. But does not work either. According to various entries like: https://git.kolab.org/D3190 or https://git.kolab.org/T6805 this has just been started. Currently kolab does not seem python3 compatible.

openSUSE Build Service is sponsored by